Subject: Ackanomic Digest V2 #9
From: [email-masked] (Ackanomic Digest)
To: ackanomic-digest

Ackanomic Digest        Monday, March 10 1997        Volume 02 : Number 009

----------------------------------------------------------------------

Date: Sat, 8 Mar 1997 22:23:45 -0900
From: Phil Ackley <[email-masked]>
Subject: Acka: SFG Volume 2 Issue 3 

For the first time the Steel Flea Gazette has orignal previously
unpublished news for you.  Rather than belaboring the story though, I shall
let the following transcript speak for itself.

SFG - Volume 2, Issue 3
In Which Harf strike IRC

Actual IRC Transcripts:

   snowgod: I would cook it on the stove (hence the stovetop) but that
would require moving a weeks worth of mail and and old pan.
*** Catesby ([email-masked]) has joined channel
#Ackanomic
    RSevin: So why doesn't your girlfriend play Acka? For that matter, why
do you think Acka has historically been all male, or very close to it.
    RSevin: Hello Catesby.
   Catesby:  hello?
   snowgod: Greetings Catesby.
   Catesby:  Hi; what is this?
   snowgod: You must have found the web page :)
   Catesby:  Yeah; on a search for gumballs.
    RSevin: Common problem, I hear. :)
   snowgod: You are kidding me.  There was another one of those a while back.
   snowgod: ROFL
   snowgod: Perhaps we really should market gumballs.
   snowgod: It's a play by email game.
    RSevin: Now, tell me -- what causes a person to search for gumballs on
the WWW?
   Catesby:  Actually, I'm a gumball machine collector.  Sort of a hobby.
   snowgod: Oh, we shopuld put him in touch with that other guy.
   snowgod: Perhaps he would know the value of our gumball machine offer
   Catesby:  What's the offer.
   snowgod: he gives us a gumball machine in exchange for a link to his
page on our gumball page.
   Catesby:  Interesting.  I'd hate to figure out the taxability status of
the machine, though.
   Catesby:  Officially, the game would probably be considered a huge
partnership by the IRS.
    RSevin: It's not too specific at the moment, actually.
    RSevin: And he also offered money.
    RSevin: But I can see that you only have eyes for the gumball machine. :)
    RSevin: So was our page listed first when you searched for gumball pages?
   snowgod: Hmm.  We were thinking of perhaps just giving him the link for
free, but I do not know if it would pass a vote.  In light of your visit, I
may have to propose it officially.
   Catesby:  No.  It was a ways down the list.  Of course, with AltaVista
_everything's_ a ways down the list.
   snowgod: Did you use Excite, if you don't mind me asking?
   snowgod: We are first on excite.  I checked it myself, even.
   Catesby:  So this is another incarnation of the game of rules?
    RSevin: snowgod -- so it seems that nobody wants to try and get money
for this link? And to think I was planning on passing a proposal that would
just have a lot of useful keywords (like gumball) to make companies want to
pay us money.
   snowgod: Well, We do not know too much about gumballs, but if you should
browse around and decide to join our game, you could certainly propose all
sorts of interesting amndments to our gumball rules :)
    RSevin: Catesby - That's one way of describing it
   Catesby:  Hmm...  Played it once under a different name -- we called it
metamorphosis.  Ate up _way_ too much of my time, though.
   snowgod: Since you made it this far, you really oughta check out the
categorization of our rules and see what you think.  I'd really be
interested in knowing what an outsider would think of us.
   Catesby:  And if you guys have an IRC channel, it'd be hopeless for me.
   snowgod: hehehe :)
   snowgod: The IRC thing is my fault I'm afraid :)
   Catesby:  So you're the culprit.  Sorry to talk and run, but I'll be off.

------------------------------

Date: Sat, 8 Mar 1997 23:41:43 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: ROJ fragment trade

I hereby agree to trade my RoJ fragment number 9 in exchange for RoJ
fragment 5.

And I hereby apologize to /dev/joe and Malenkai for holding things up.

breadbox

------------------------------

Date: Sun, 9 Mar 1997 04:01:48 -0600 (CST)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Acka: Me

I will be away from home for the next several days, but I'll be checking
in enough to keep up with things.

/dev/joe

------------------------------

Date: Sun, 09 Mar 1997 08:10:59 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka: Trinket Creation

Stephen McCulley wrote:
> 
> Salutations!!
> 
> I am creating a Trinket called "The IRC Trout of Slapping"
> It is worth A$10
> 
> Strider

This does not happen.  No description was provided.

Malenkai
Financier

------------------------------

Date: Sun, 09 Mar 1997 08:42:22 -0500
From: Malenkai <[email-masked]>
Subject: Acka: acrobot

#vote 1783 no
#vote 1784 no
#vote 1785 no

------------------------------

Date: Sun, 9 Mar 1997 08:03:11 -0900
From: Phil Ackley <[email-masked]>
Subject: Acka: Treasure 

In hopes of saving my Gadgets, I am creating a treasure consisting of the
Silver Key.  I am burying this treasure with a map that says "The silver
key will be found by the first players wit two or more entities who wants
to possess, and wants to love it, and hug it, and call it george."

snowgod

------------------------------

Date: Sun, 9 Mar 1997 09:15:37 -0900
From: Phil Ackley <[email-masked]>
Subject: Acka: GAD 

A grab a donkey game has just begun in Acka-Games.  If your are not
subscribed to that list and have not expressed a desire to be removed from
the GAL, you may wish to check it out.

snowgod

------------------------------

Date: Sun, 09 Mar 1997 18:13:42 -0800
From: Stephen McCulley <[email-masked]>
Subject: Acka: IRC

Come to IRC and play Ghost!!!  Please? (Robert Sevin insisted)  :-)

Strider

------------------------------

Date: Sun, 09 Mar 1997 22:20:29 -0500
From: Malenkai <[email-masked]>
Subject: Acka: New Blueprint

Blueprint for "Gimme Shelter"

Malenkai
Wizard
- ------------------------------------------------------------------

The Gimme Shelter is a small tent.  It is canvas with a repeating 
pattern of 3 black squares followed by one white one, and it also comes
with brass spikes and poles.  It is either "Pitched" or "In the Box".
A Gimme Shelter is In the Box when created.

The owner of an In the Box Gimme Shelter may Pitch it by 
publically announcing they are doing so, provided they are in a Location
with no player other than themselves.  The Gimme Shelter is
considered Pitched in the Location the player was when they announced
they were Pitching it.

A Pitched Gimme Shelter may never be put back In the Box, nor may its
Location be changed, except as described in this Blueprint or in the Rules.
A Pitched Gimme Shelter which changes Locations is destroyed immediately
after doing so.

The owner of the Pitched Gimme Shelter is Sheltered as long as they
remain in the same Location as it.  The single player other than the
owner who is in, and has been in, that Location the longest amount of
time is also Sheltered.
  
A Pitched Gimme Shelter is destroyed in a tatter of black and white 
canvas 10 minutes after any Tornado sweeps through Acka.

------------------------------

End of Ackanomic Digest V2 #9
*****************************